> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Lee una actividad completa vinculada al ticket



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/tickets/{ticketId}/activities/{activityId}
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/activities/{activityId}:
    get:
      tags:
        - Ticket Activities
      summary: Lee una actividad completa vinculada al ticket
      operationId: TicketActivityController_detail
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
        - name: activityId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TicketActivityResponseDto'
      security:
        - bearerAuth: []
components:
  schemas:
    TicketActivityResponseDto:
      type: object
      properties:
        followUpTaskId:
          type: string
        id:
          type: string
        type:
          type: string
        content:
          type: string
        occurredAt:
          type: string
          nullable: true
        createdAt:
          type: string
        outcome:
          type: string
          nullable: true
        participantContactIds:
          type: array
          items:
            type: string
        createdBy:
          type: string
          nullable: true
          format: uuid
        editedAt:
          type: string
          format: date-time
          nullable: true
      required:
        - id
        - type
        - content
        - occurredAt
        - createdAt
        - outcome
        - participantContactIds
        - createdBy
        - editedAt
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Token de sesión Better Auth para rutas de backoffice; las rutas de
        portal usan su token propio.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.